#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-BiU3lCpmmp7KWFelbJ52fH
key:                  classy-prelude-1.5.0-BiU3lCpmmp7KWFelbJ52fH
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  ae2fc0989f61a33ef0b42cf7c3e73a6b
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.5/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-BiU3lCpmmp7KWFelbJ52fH
depends:
    async-2.2.3-EEZ7ScAbhsHIRG0TBpna8H base-4.14.2.0
    basic-prelude-0.7.0-FTusCtIzD0VCTokXCBu5v7
    bifunctors-5.5.11-5WHPU2oStxP1cNabXCzf9E bytestring-0.10.12.0
    chunked-data-0.3.1-5jcTecwyV63sF5KlrpbpY containers-0.6.4.1
    deepseq-1.4.4.0 dlist-1.0-2pxhAw6JY91eMk6tw7lC2 ghc-prim-0.6.1
    hashable-1.3.2.0-GpzwVyCMdDv8NwdC61S1EE
    mono-traversable-1.0.15.1-JLGzOoLqJsnDp9BKxi1GUy
    mono-traversable-instances-0.1.1.0-CrR1N84leQ57r5LT8V4Ut2 mtl-2.2.2
    mutable-containers-0.3.4-Bti6W9HIrgsBOTVfm5k1Dx
    primitive-0.7.1.0-H44eQ1j8hQJ3Kj2SFx0Ivh
    say-0.1.0.1-9OggqPPJU50D4BuMkPw88a
    semigroups-0.19.1-CZajNmE3x4tGZtRwSHDk5O stm-2.5.0.1
    stm-chans-3.0.0.4-KHX93OdHq4J7gERqC9jfvv text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.18-5P4UivtPmWZvk4Y5NpZt0
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp
    vector-instances-3.4-27mejsZTcBs5ZVWUKghZJg

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

